@charset "utf-8";
/* CSS Document */

#wrapper .contents .inner-sa {
	width: 96%;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-top: 70px;
	margin-bottom: 120px;
}


.contents .inner-sa h1 {
	text-align: center;
	font-size: 1.5rem;
	color: #004197;
	font-weight: bold;
	margin-bottom: 50px;
	padding-bottom: 40px;
	border-bottom: 1px solid #004197;
}
.contents .inner-sa h2 {
}

.contents .inner-sa .out-box {
	display : flex;
	justify-content : center;
	flex-wrap : wrap;
	margin-left : auto;
	margin-right : auto;
	width : 100%;
	background-color: #e9eff0;
	margin-top: 50px;
	padding-left: 0px;
	padding-top: 80px;
	padding-bottom: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}

.contents .out-box .date-year {
	background-color: #004197;
	color: #FFFFFF;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.4rem;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 0;
	padding-bottom: 0;
	font-weight: bold;
	margin-bottom: 30px;
}

.contents .inner-sa .in-box {
	background-color: #FFFFFF;
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 15px;
	margin-left: 10px;
	margin-right: 10px;
	width: 45%;
	min-width: 310px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 30px;
}
.inner-sa .in-box .label {
	color: #004197;
	font-size: 1.2rem;
	font-weight: bold;
	margin-bottom: 10px;
}
.inner-sa .in-box p a {
	color: #000000;
	line-height: 200%;
}

.inner-sa .in-box p a:hover {
	color: #6F6F6F;
	text-decoration: underline;
}

p a .gray {
	color: #979797;
	font-size: 90%;
	vertical-align: 1px;
}
